Source: libbfio
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Pierre Chifflier <pollux@debian.org>,
 Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10),pkg-config
Standards-Version: 4.1.1
Section: libs
Homepage: https://github.com/libyal/libbfio
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libbfio
Vcs-Git: https://salsa.debian.org/pkg-security-team/libbfio.git

Package: libbfio-dev
Section: libdevel
Architecture: any
Depends: libbfio1 (= ${binary:Version}), ${misc:Depends}
Description: Header files and libraries for developing applications for libbfio
 Libbfio is a library to provide basic file input/output abstraction. It is
 used in multiple other libraries like libewf, libmsiecf, libnk2, libolecf and
 libpff. It is used to chain I/O to support file-in-file access.
 .
 This package contains the development files.

Package: libbfio1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to provide basic input/output abstraction
 Libbfio is a library to provide basic file input/output abstraction. It is
 used in multiple other libraries like libewf, libmsiecf, libnk2, libolecf and
 libpff. It is used to chain I/O to support file-in-file access.
 .
 This package contains the shared library.
